.standard
{
	font-family: Verdana, Arial;
	font-size: 14;
	color:#000000;
}

.standard table
{
	font-family: Verdana, Arial;
	font-size: 14;
	color:#000000;

	border-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-top-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

.standard a:link { color:#3333B5; text-decoration:none; }
.standard a:visited { color:#3333B5; text-decoration:none; }
.standard a:hover { color:#6666E9; text-decoration:underline;}
.standard a:active { color:#6666E9; text-decoration:underline;}

.navigation
{
	font-family: Verdana, Arial;
	font-size: 14;
	color:#000000;
}

.navigation table
{
	font-family: Verdana, Arial;
	font-size: 14;
	color:#000000;
}

.navigation a:link { color:#538253; text-decoration:bold; font-size:20;}
.navigation a:visited { color:#538253; text-decoration:bold; font-size:20;}
.navigation a:hover { color:#7ABB7A; text-decoration:none; font-size:20;}
.navigation a:active { color:#7ABB7A; text-decoration:none; font-size:20;}


.bt a:link { color:#000080; text-decoration:bold;}
.bt a:visited { color:#000080; text-decoration:bold;}
.bt a:hover { color:#9494FF; text-decoration:bold;}
.bt a:active { color:#9494FF; text-decoration:bold;}


.form1
{
	background-color:#FFE8B6;
	border-bottom-color: #FF6D00;
	border-left-color: #FF6D00;
	border-right-color: #FF6D00;
	border-top-color: #FF6D00;
	border-style: solid;
	border-width: 1px;
}

.form2
{
	color:#3333B5;
	background-color:#FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
}

.form3a
{
	color:#3333B5;
	background-color:#DDD1F6;
	border-bottom-color: #4300CC;
	border-left-color: #4300CC;
	border-right-color: #4300CC;
	border-top-color: #4300CC;
	border-style: solid;
	border-width: 1px;
}

.form3b
{
	color:#3333B5;
	background-color:#C1ABEE;
	border-bottom-color: #4300CC;
	border-left-color: #4300CC;
	border-right-color: #4300CC;
	border-top-color: #4300CC;
	border-style: solid;
	border-width: 1px;
}



